<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11997" pointId="201" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-04-14 14:27:02" timeDiffer="0">
  <longitude>116.472031</longitude>
  <latitude>39.899064</latitude>
  <direction>0.0</direction>
  <altitude>63.95</altitude>
  <imageName>nor146006_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市朝阳区广渠路44号</address>
  <locationDescribe>在双井东院附近</locationDescribe>
  <currentTime>1744612022306</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250414/1744612022306.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>